[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: building xcb without check

From: Jamey Sharp
Subject: Re: building xcb without check
Date: Thu, 04 Aug 2005 11:14:35 -0700

On Wed, 2005-08-03 at 20:13 +0200, Stepan Kasal wrote:
> On Wed, Aug 03, 2005 at 02:06:03PM -0400, Trevor Woerner wrote:
> > How old is Automake-1.9?
> One year plus one week.

You'd think people could keep up with releases at that rate, but my
experience is people who aren't running Debian complain a lot if I tell
them they have to upgrade their autotools. I don't have a lot of
sympathy, but I want them to use my code, so what can I do? :-)

> > Couldn't we just make it a requirement (as in the attached patch)?
> I guess it'll be easier than maintaining workarounds.

We still need the m4_ifdef "workaround" in Automake 1.9, so that's not
an issue. Since Automake 1.7 works fine as long as check is installed,
and I recommend having check installed anyway, I don't see any point in
requiring a later version.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]